@charset "utf-8";
/* CSS Document */


div, p, ul, ol, li, blockquote, cite, iframe, pre, code, h1, h2, h3, h4, h5, h6, hr, form, fieldset, dl, dt, dd, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video, span, img, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, abbr, acronym, address, big {
	padding:0;
	margin:0;
	vertical-align:baseline;
	border:0;
	background:0;
	color:#333;
	text-align:left;
	line-height:normal;
	float:none;
	position:relative;
	list-style:none;
	text-indent:0;
	top:auto;
	left:auto;
	bottom:auto;
	right:auto;
	-o-box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
	text-shadow:none;
	-o-border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	-ms-filter:none;
	filter:none
}
span, img, del, dfn, em, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, abbr, acronym, address, big {
	display:inline;
	white-space:nowrap
}
, div, p, ul, ol, li, blockquote, cite, iframe, pre, code, h1, h2, h3, h4, h5, h6, hr, form, fieldset, dl, dt, dd, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
display:block;
box-sizing:border-box;
-moz-box-sizing:border-box;
-webkit-box-sizing:border-box
}
strong, b {
	font-weight:bold
}
center {
	text-align:center
}
a, a:link, a:hover, a:visited, a:active, a img {
	display:inline;
	float:none;
	padding:0;
	margin:0;
	position:relative;
	top:auto;
	left:auto;
	right:auto;
	bottom:auto;
	color:#333;
	border:0;
	line-height:normal;
	text-decoration:underline;
	background:0;
	-o-box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
	text-shadow:none;
	-o-border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	-ms-filter:none;
	filter:none
}
blockquote:before, blockquote:after, q:before, q:after {
	content:'';
	content:none
}
input, button {
	font:normal 12px arial, helvetica, sans-serif;
	padding:0;
	margin:0;
	display:inline;
	position:relative;
	top:auto;
	left:auto;
	bottom:auto;
	right:auto;
	text-indent:0;
	-o-box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
	text-shadow:none;
	-o-border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	-ms-filter:none;
	filter:none
}
table, table tbody, table thead, table tfoot, table tr, table th, table td {
	font:normal 12px arial, helvetica, sans-serif;
	background:0;
	border:0;
	border-collapse:collapse;
	border-spacing:0;
	padding:0;
	margin:0;
	text-align:left;
	line-height:normal;
	color:#333;
	text-indent:0;
	float:none;
	position:relative;
	top:auto;
	left:auto;
	right:auto;
	bottom:auto;
	list-style:none;
	vertical-align:baseline;
	-o-box-shadow:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	-moz-text-shadow:none;
	-webkit-text-shadow:none;
	text-shadow:none;
	-o-border-radius:0;
	-moz-border-radius:0;
	-webkit-border-radius:0;
	border-radius:0;
	-ms-filter:none;
	filter:none
}
body {
	margin:0;
	padding:0;
	font:15px/1.625 Arial,"Helvetica Neue",Helvetica,sans-serif;
	color:#666;
	*font-size:small;
	*font:x-small
}
select, input, textarea, button {
	font:99% arial, helvetica, clean, sans-serif
}
table {
	font-size:inherit;
	font:100%
}
pre, code, kbd, samp, tt {
	font-family:monospace;
*font-size:108%;
	line-height:100%
}
h1 {
	font-size:150%;
	margin:20px 0!important;
}
h2 {
	font-size:123.1%;
	margin:20px 0!important;
}
h3 {
	font-size:108%
}
h1, h2, h3 {
	margin:1em 0
}
h1, h2, h3, h4, h5, h6, strong {
	font-weight:bold
}
abbr, acronym {
	border-bottom:1px dotted #000;
	cursor:help
}
em {
	font-style:italic
}
ul li {
	list-style:none outside none
}
dl dd {
	margin-left:1em
}
th, td {
	border:1px solid #000;
	padding:.5em
}
th {
	font-weight:bold;
	text-align:center
}
caption {
	margin-bottom:.5em;
	text-align:center
}
p, fieldset, table {
	margin-bottom:1em
}
a {
	text-decoration:none
}
h1, h2, h3, h4, h5, h6 {
	color:#80b840
}
a:hover {
	text-decoration:underline
}
.headerWrapper {
	position:relative;
	width:1140px;
	height:100%;
	margin:0 auto
}
#featured {
	position:relative;
	width:1140px;
	height:170px;
	margin:0 auto;
	box-shadow:0px 0px 20px #000;
	-moz-box-shadow:0px 0px 20px #000;
	-web-kit-box-shadow:0px 0px 20px #000;
}
.clearfix:after {
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0
}
;
.clearfix {
	display:inline-block
}
html[xmlns] .clearfix {
	display:block
}
* html .clearfix {
	height:1%
}
.nav {
	position:absolute;
	top:20px;
	right:0px;
	font-size:120%;
	width:850px;
	height:50px;
	text-align:left;
}
.nav li {
	display:block;
	width:160px;
	text-align:center;
	margin:0 10px 0 0;
	line-height:50px;
	height:50px;
	float:left;
	position:relative
}
.nav li a {
	display:block;
	width:160px;
	height:50px;
	line-height:50px;
}
.nav li.active, .nav li:hover {
	background:url(../Images/button_bg.png) no-repeat 0 0 scroll transparent
}
.nav li.active a, .nav li:hover a {
	color:#fff;
	text-decoration:none
}
.logo, .logo:hover {
	display:block;
	float:left!important;
	height:100px;
	width:200px;
	line-height:100px;
}
.contentWrapper {
	width:1140px;
	margin:0 auto;
	clear:left;
	box-shadow:0px 0px 20px #000;
	-moz-box-shadow:0px 0px 20px #000;
	-web-kit-box-shadow:0px 0px 20px #000;
}
.home_contentLeft {
	float:left;
	positoin:relative;
	width:60%;
	padding:1% 5% 5%;
	font-size:100%;
	overflow:hidden;
}
.home_contentRight {
	overflow:hidden;
	float:left;
	positoin:relative;
	width:25%;
	padding:1% 0;
	font-size:100%;
}
.contentRight {
	float:left;
	positoin:relative;
	width:60%;
	padding:5% 5% 5%;
	padding-bottom:0;
	overflow:hidden;
	font-size:100%
}
.home_contentLeft b {
	display:block;
	width:100%;
}
.contentLeft {
	float:left;
	positoin:relative;
	width:25%;
	padding:5% 0;
	font-size:100%;
	text-align:center;
	margin-left:15px;
	overflow:hidden;
}
a:link, a:visited {
	text-decoration:none;
	color:#80b840
}
a:active, a:hover {
	text-decoration:none;
	color:#4f7029
}
.contentWrapper a {
	font-size:0.9em;
}
.bannerWrapper {
	width:100%;
	height:170px;
	position:relative;
}
.bannerStrip {
	background-color:#444;
	width:100%;
	position:absolute;
	top:25px;
	height:120px;
	left:0;
}
div.slider-nav {
	height:350px;
	width:930px;
	position:absolute;
	top:0;
	left:0
}
a.testimonial, a.brouchure {
	border-bottom:1px dotted green;
	font-size:0.8em;
}
.contentContainer {
	width:1140px;
	clear:left;
	overflow:hidden;
}
.nessmallb, .nessmallb:hover {
	display:block;
	float:left;
	height:152px;
	width:200px;
	line-height:100px;
}
.bold {
	font-weight:bold;
	color:#444;
}
.copyright {
	color:#fff;
	line-height:40px;
	text-align:center;
	font-size:14px;
	padding:0;
	margin:0;
	display:block;
	font-family:arial;
	box-shadow:0px 0px 20px #000;
	-moz-box-shadow:0px 0px 20px #000;
	-web-kit-box-shadow:0px 0px 20px #000;
}
.footerWrapper{
	background-color:#000;
	width:100%;
	height:40px;
	text-align:center;
	margin-bottom:-40px;
	margin-top:20px;
	margin-top:20px;
	margin-top:20px;
}
.sendMail{
	border-radius:5px;
	padding:5px 10px;
	box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.1) inset, 0 1px 2px #333333;
	background-color:#8EB24E;
	background-image: -moz-linear-gradient(center top , rgba(255,255,255,0.4) -10%, #8EB24E 50%, #8EB24E 50%, #8EB24E 100%);
    background-image: -ms-linear-gradient(rgba(255,255,255,0.4), #8EB24E);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(-10%,rgba(255,255,255,0.4)), color-stop(100%, #8EB24E));
    background-image: -webkit-linear-gradient(rgba(255,255,255,0.4), #8EB24E);
    background-image: -o-linear-gradient(rgba(255,255,255,0.4), #8EB24E);
    background-image: linear-gradient(top, rgba(255,255,255,0.4) -10%, #8EB24E 100%);
	border:0;
	margin-top:30px;
	
}
.emailForm label{
	margin:10px 0 0 10px;
	display:block;
}
.emailForm input, .emailForm{
	display:block;
}
.emailForm textarea,
.emailForm input{
	width:90%;
	border:1px solid #8EB24E;
	border-radius:5px;
	padding:5px;
	margin-left:10px;
}
.emailForm textarea:focus,
.emailForm input:focus{
box-shadow:0 0 10px #629e1d;
}
.emailForm textarea{
	font-size:12px;
	padding:5px;
	width:90%;
}
.emailus{
	color:#333!important;
	display:block;
}
.thumbnail img{
	border:1px solid #fff;
	border-radius:10px;
}
.thumbnail:hover img{
	box-shadow:0 0 20px #629e1d;
	border-radius:10px;
	border:1px solid #629e1d;
}
.contentLeft p{
	font-size:1em!important;
}
.summarylist li{
	list-style:inside!important;
	padding:10px 0;
}
.contentLeft img,.home_contentLeft img,
.contentRight img,.home_contentRight img{
	border-radius:10px;
	margin:0 auto;
	display:block;
}
.contactus div.contentLeft h2{
	margin-top:0!important;
}